/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.5
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.form-news{
	box-sizing: border-box;
    border: 1px solid #ddd;
    padding: 0.75em .75em !important;
    height: 2.507em;
    font-size: .97em;
    border-radius: 5px;
    max-width: 100%;
    width: 100%;
    vertical-align: middle;
    background-color: #fff !important;
    color: #333;
    box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
    transition: color .3s, border .3s, background .3s, opacity .3s;
}

#pagseguro-payment-form p.form-row-first, p.form-row-last {
    width: 100% !important;
    float: none!important;
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

.slider-nav-light .flickity-prev-next-button {
    display: none !important;
}

